<?xml version="1.0" encoding="utf-8"?>

<!-- Author: Micksha
Copyright (C) 2021 The Mana World -->

<sprite>

    <imageset name="base" 
        src="graphics/sprites/equipment/weapons/xmas-bow-slingshot.png|B;R" 
        width="64" 
        height="64"/>

    <include file="model/base.xml"/>

</sprite>
